
html, body {

height: 100%;
width: 100%;
      
}

body {
      background:#F0F2F3;
      font-family:'Roboto Condensed';
      font-weight: 300;
      font-size:14px;
      margin:0;
      padding:0;
      line-height: 1.42;
      color: #444;
}

legend {
      color: #A1A29C;
}



a {
	color:#808080;
	text-decoration:underline;
}

a:hover {
	color: #18A5F7;
}

a img {
      border:none;
}



.clr {
      clear:both;
}

.szer {
      width: 1140px;
      margin: 0 auto;
      
      
  
}

fieldset {
      border: 0;
}


strong {
      font-weight: 400;
}

#gora-a-1 {

}

#gora-a-1 > div {
      padding: 20px 0;
}

#logo {
      float: left;
}

#logo img {
      width: 250px;
}



#gora {
}

#menu-gora {
      background: #343434;
      margin-bottom: 20px;
}

#menu-gora ul,
#menu-gora ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    
}
#menu-gora ul li {
      display: inline-block;
      width: auto !important;
}


#menu-gora ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding: 10px 25px !important;
    margin-right: 1px;
    font-weight: 300;
    font-size: 12px;
}

#menu-gora ul li:last-of-type a {
    margin-right: 0;
}


#menu-gora ul li a:hover {
      background: #222222 !important;
    
}

#menu-gora ul li.current a {
      background: #3079ED !important;
}

.responsiveMenuTheme1.isDesktop li a, .responsiveMenuTheme1.isDesktop li span.separator, .responsiveMenuTheme1.isDesktop li span.navHeader {
      border: 0;
}

#showcase > div {
      background: #000;
      overflow: hidden;
}

#slider {
      float: left;
}

#slider-a {
      float: left;
      width: 475px;
}

#stopka ,
#srodek,
#slider {

}

#srodek {
      z-index: 0;
}

#srodek {
      padding-top: 30px;
}

#srodek_in {
      display: table;
      border-spacing: 10px;
}


#kol_p,
#kol_l {
    width: 250px;
            background: #fff;
      display: table-cell;
      vertical-align: top;
}

#kol_l {
    float: left;
}

#kol_p .moduletable {

}

#kol_p .modtyt,
#kol_l .modtyt{
      background: transparent;
      text-transform: uppercase; 
 
}

#bottom1,
#showcase,
#menu-gora,
#tresc,
#srodek-a .moduletable,
#kol_p {
      box-shadow: rgba(0, 0, 0, 0.06) 0 0 0 1px, #d8dadb 1px 1px, #d8dadb 2px 2px, #d9dbdc 3px 3px, #d9dbdc 4px 4px, #dadcdd 5px 5px, #dadcdd 6px 6px, #dadcdd 7px 7px, #dbddde 8px 8px, #dbddde 9px 9px, #dcdedf 10px 10px, #dcdedf 11px 11px, #dcdedf 12px 12px, #dddfe0 13px 13px, #dddfe0 14px 14px, #dee0e1 15px 15px, #dee0e1 16px 16px, #dee0e1 17px 17px, #dfe1e2 18px 18px, #dfe1e2 19px 19px, #e0e2e3 20px 20px, #e0e2e3 21px 21px, #e0e2e3 22px 22px, #e1e3e4 23px 23px, #e1e3e4 24px 24px, #e2e4e5 25px 25px, #e2e4e5 26px 26px, #e2e4e5 27px 27px, #e3e5e6 28px 28px, #e3e5e6 29px 29px, #e4e6e7 30px 30px, #e4e6e7 31px 31px, #e4e6e7 32px 32px, #e5e7e8 33px 33px, #e5e7e8 34px 34px, #e6e8e9 35px 35px, #e6e8e9 36px 36px, #e6e8e9 37px 37px, #e7e9ea 38px 38px, #e7e9ea 39px 39px, #e8eaeb 40px 40px, #e8eaeb 41px 41px, #e8eaeb 42px 42px, #e9ebec 43px 43px, #e9ebec 44px 44px, #eaeced 45px 45px, #eaeced 46px 46px, #eaeced 47px 47px, #ebedee 48px 48px, #ebedee 49px 49px, #eceeef 50px 50px, #eceeef 51px 51px, #eceeef 52px 52px, #edeff0 53px 53px, #edeff0 54px 54px, #eef0f1 55px 55px, #eef0f1 56px 56px, #eef0f1 57px 57px, #eff1f2 58px 58px, #eff1f2 59px 59px, #f0f2f3 60px 60px;
}

#kol_p .moduletable {
      padding: 20px;
}

#tresc {
      background: #fff;
      display: table-cell;
      vertical-align: top;
}

.glowna #tresc {
      width: 41%;
}

.glowna #kol_p {
      width: 59%;
}

#tresc .blog,
#tresc .item-page {
      padding: 20px;
}


#tresc.lewyprawy {
    margin: 0 270px;
}

#tresc.lewy {
    margin-left: 270px;
}

#tresc.prawy {
    margin-right: 270px;
}

#phocagallery .page-header h1, 
.contact-name,
.page-header h2 {
    font-size: 40px;
    font-weight: 800;
    color: #808080;
}

.moduletable .nav.menu a {
      color: inherit;
      font-size: 13px;
      text-decoration: none;
      margin: 5px 0;
      display: inline-block;
}

.moduletable .nav.menu a:hover {
      color: #18A5F7;
}

.moduletable .nav.menu {
      margin: 0;
      padding: 0;
      list-style: none;
}



#srodek-a #srodek-a-in {
      display: table;
      
      border-spacing: 10px;
}

.default-accordion,
.default-tab.ju-tabs-wrap .ju-tabs-container {
      border: none;
}

#srodek-a-right .default-accordion {
      padding: 20px;
      background: #fff;
}

.default-accordion ul.ju-tabs-accordion li h3.ju-tabs-accordion-title.active,
.default-accordion ul.ju-tabs-accordion li h3.ju-tabs-accordion-title {
      background: #EFEFEF !important;
      text-transform: none;
      font-size: 17px;
}



#srodek-a-left {
      display: table-cell;
      width: 66%;
      vertical-align: top;
}

#srodek-a-right {
      display: table-cell;
      width: 33%;
      vertical-align: top;
      
}

#srodek-a .moduletable {
            background: #fff;
      margin-bottom: 20px;
}
#srodek-a .moduletable .modtyt {
      background: #fff;
      padding: 10px;
      text-transform: uppercase;
      font-size: 23px;

}


#moduly {
    overflow: hidden;


}

#moduly .moduletable {
    float: left;

}

#moduly .moduletable .pommod_d {
      padding: 20px;
}

#moduly .moduletable .modtyt {
      background: transparent;
      text-transform: uppercase; 
}

#moduly.sz50 .moduletable {
width: 47%;
margin-right: 56px;

}

#moduly.sz33 .moduletable {
width: 30%;
margin-right: 33px;

}

#moduly.sz25 .moduletable {
width: 24%;


}

#moduly div.moduletable:last-of-type {
    margin-right: 0;
}

#bottom1 {
      background: #fff;
      margin-top: 20px;
      margin-bottom: 30px;
}

#bottom1 .modtyt {
      background: #F9F9F9;
      padding: 10px;
      text-transform: uppercase;
      border-bottom:1px solid #DEE0E1;
      
}

#srodek-a-right .ajaxscrl .mContainer,
#srodek-a-right .ajaxscrl .mScroller div {
      width: auto !important;
      font-weight: 300;
      padding: 10px 15px;
      font-style: italic;
      font-size: 17px;
      color: #777;
}

#srodek-a-right .ajaxscrl .mContainer {
      height: 162px;
}

.ajaxscrl .mContainer {
      width: auto !important;
      height: 165px;
      font-size: 13px;
}

div.contact-form {
      margin: 0 auto;
      width:100%;
}


div.contact-form input[type=text],
div.contact-form input[type=email],
div.contact-form textarea {
      width: 100%;
      border: 1px solid #776A6A ;
      padding: 5px;
}

div.contact-form .control-group {
      margin-bottom: 10px;
}

.pagination {
      float: right;
}

.pagination .counter {
      text-align: center;
}
.pagination ul,
.pagination ul li {
      list-style: none;
      margin: 0;
      padding: 0;
}

.pagination ul li {
      float: left;
}

.pagination .pagenav {
      display: block;
      background: #989898;
      padding: 5px 8px;
      margin-right: 1px;
}
.pagination a.pagenav {
      background: #E60D2E;
      color: #fff;
      text-decoration: none;
}


#stopka {
      background: #F5F5F5;
      overflow: hidden;
}

#stopka_in {
      padding: 0 20px;
}


.moduletable.sponsors img {

}

#phocagallery {
      float: left;
}

.pg-csv-box {
      background: transparent;
}

.pg-csv-name {
      background: none;
      padding: 0;
      margin: 0;
}

.pg-csv-name a {
      color: #fff;
      text-align: center;
      display: block;
}

.pg-csv-count {
      display: none;
}

.pg-csv-box:hover a {
      color: #000;
}

ul.top-service-box {
    margin: 0;
    padding: 5px 5px 5px 7px;
    list-style: none;
    display: table-cell;
    color: #fff;
}

ul.top-service-box li:nth-child(4),
ul.top-service-box li:nth-child(1) {
      background: #3079ed;
}

ul.top-service-box li:hover:nth-child(4),
ul.top-service-box li:hover:nth-child(1) {

    box-shadow: 0 0 0 12px #3079ed;
    z-index: 999
}

ul.top-service-box li:nth-child(2),
ul.top-service-box li:nth-child(3) {
      background: #798790;
}

ul.top-service-box li:hover:nth-child(2),
ul.top-service-box li:hover:nth-child(3) {

    box-shadow: 0 0 0 12px #798790;
    z-index: 999
}

ul.top-service-box li {
    width: 220px;
    height: 220px;
    margin: 5px;
    position: relative;
    float: left;
    padding: 50px 20px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-transform: uppercase;
}


.ju-tabs-subcontent img {
      margin: 10px;
}

.default-tab.ju-tabs-wrap ul.ju-tabs-title li.active h3 {
      color: inherit !important;
}

.default-tab .ju-tabs-title-bottom ul.ju-tabs-title li h3, .default-tab .ju-tabs-title-top ul.ju-tabs-title li h3 {
      border: none;
}

.default-tab.ju-tabs-wrap ul.ju-tabs-title li h3,
.default-tab .ju-tabs-title-top ul.ju-tabs-title {
      background: #F9F9F9;
}

.default-tab.ju-tabs-wrap .ju-tabs-title-top li.active h3 span {
      padding: 11px;
      
}

.default-tab.ju-tabs-wrap ul.ju-tabs-title li h3 span {
      font-size: 15px;
      padding: 10px 20px !important;
}

.default-tab .ju-tabs-title-wrap.ju-tabs-title-top {
      height:45px !important;
}

.default-accordion ul.ju-tabs-accordion li h3.ju-tabs-accordion-title.active {
      color: inherit !important;
}

#mScroller100 {
      width: auto !important;
}

.ajaxscrl .mScroller div {
      width: 100%;
      padding: 10px;
}

.ajaxscrl .mScroller div div {
      width: 45%;
}

#m1002 {

}

.mScroller span.title {
      font-weight: 300;
      font-size: 19px;
}

.default-accordion ul.ju-tabs-accordion li div.ju-tabs-accordion-subcontent {
      background: #F9F9F9;
}

.default-tab .ju-tabs-title-top ul.ju-tabs-title {
      border-bottom: none;
}

#tresc .contact {
      padding: 30px;
}

.slide-desc-text-default {
      color: #000;
}
.slide-desc-text-default .slide-title {
      font-size: 16px;
      margin-bottom: 0;
      color: #000;
      font-weight: 300;
}

.slide-desc-bg-default {
      background: #fff !important;
}

.djslider-default .slide-desc {
      width: 90% !important;
      left: 5% !important;
}

